summaryrefslogtreecommitdiff
path: root/debian/romtal-sistem-dondurma/DEBIAN/postrm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/romtal-sistem-dondurma/DEBIAN/postrm')
-rwxr-xr-xdebian/romtal-sistem-dondurma/DEBIAN/postrm14
1 files changed, 14 insertions, 0 deletions
diff --git a/debian/romtal-sistem-dondurma/DEBIAN/postrm b/debian/romtal-sistem-dondurma/DEBIAN/postrm
new file mode 100755
index 0000000..6026a42
--- /dev/null
+++ b/debian/romtal-sistem-dondurma/DEBIAN/postrm
@@ -0,0 +1,14 @@
+#!/bin/sh
+set -e
+
+case "$1" in
+ remove|purge)
+ dpkg-trigger update-initramfs;;
+ *) exit 0;;
+esac
+
+
+exit 0
+
+# vi: ts=4 noexpandtab
+